﻿@charset "UTF-8";
/* CSS Document 
Author Name: Saptarang
Author URI: http://www.saptarang.org
Themeforest: http://themeforest.net/user/saptarang?ref=saptarang
Creation Date: 14th November, 2013
Description: A default stylesheet for Primo Responsive Landing Template Designed & Developed By Saptarang.
*/

/* Set different styles for the element you want to override */

li.tab {
    text-align: center;
}

ul.activities li div {
    display: none;
}

ul.activities li:hover div {
	display: block!important;
	position: relative!important;
	min-height: 10em!important;
	-webkit-transform: translate(0px, 0px)!important;
	-moz-transform: translate(0px, 0px)!important;
	-ms-transform: translate(0px, 0px)!important;
	-o-transform: translate(0px, 0px)!important;
	transform: translate(0px, 0px)!important;
}

.partner a img {
    display: inline;
}

.partner h2 {
    margin-bottom: 10px;
}